Bug 139398 - Where is Broadcom 5700 nic driver for Dell 725N Nas system
Where is Broadcom 5700 nic driver for Dell 725N Nas system
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-11-15 15:00 EST by U. George
Modified: 2015-01-04 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 01:50:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description U. George 2004-11-15 15:00:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1)

Description of problem:
Tried installing FC2 via the PXE boot schema. List of NIC devices does
not include the broadcom NIC driver for the dell 725N NAS gizmo. For
RH9, I was able to incorporate the driver source from broadcom, and
get it to go.
Due to a Java Threads ( missing/lost event ) issue, i am forced to
abandon RH9. 

anything happening with the source/driver code from broadcom? 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.try PXE install on a DELL 725N Nas appliance

Additional info:
Comment 1 U. George 2004-11-16 08:46:59 EST
from what I can gather from the tg3 nic driver, it appears that the
broadcom 5704 nic is supported - albeit not to the degree where the
tg3 driver is actually usefull. The major/minor PCI codes are in the
tg3 driver. 
The tg3 driver just does not recognise the device. 

The tg3 driver also failed to recognise the NIC's under RH9. 

I suppose I now have to consider this a bug, rather that a feature
Comment 2 Dave Jones 2005-04-16 01:50:48 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.